body {
  background:#000;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}

.container {
  max-width: 900px;
  padding-left: 0px;
  padding-right: 0px;
  background:#ffffff;
}

.navbar {
  margin-bottom:0;
  border:none;
  border-radius: 0;
  background:#ffffff;
  min-height:0px;
  border-top:2px solid #000000;
}


.header-outer {
  padding-left:0px;
  padding-right:0px;
  margin-left:0px;
  margin-right:0px;
}

.header-inner {
  padding-left:0px;
  padding-right:0px;
  margin-left:0px;
  margin-right:0px;
}
.row {
  margin-left:0px;
  margin-right:0px;
}

footer {
  text-align:center;
}

.menu-footer-navigation-container ul {
  padding:0px;
}

.menu-footer-navigation-container ul li {
  display:inline-block;
  margin:5px;
}

.feature-wrapper-outer {
  background:#ffffff;
  padding:0;
}

.feature-wrapper-inner {
  background:#ede9dd;
  padding:10px 15px 15px 15px;
  font-size:13px;
  line-height:1.3em;
}

.feature-wrapper-inner h3 {
  margin:0 0 5px 0;
  font-size:19px;
}

.LS {
  margin:20px 10px 20px 20px;
}

.MI {
  margin:20px 10px 20px 10px;
}

.RS {
  margin:20px 20px 20px 10px;
}

.sidebar-wrapper {
  background:#4fa8d3;
}

.blog-desc {
  display:block;
  padding-bottom:10px;
}

.widget-title {
  color:#f3d820;
  font-weight:700;
  font-size:16px;
}

.form-control {
  border-color: #428EB3;
  border-right:none;
}

.input-group-btn .btn {
  padding: 6px 6px;
}

.input-group-btn .btn {
  background:#3992BD;
  border-color: #428EB3;
  color:#ffffff;
  border-left:none;
}

.input-group-btn .btn:hover {
  background:#0AD00F;
  border-color: #428EB3;
  color:#ffffff;
}

.navbar-default .navbar-nav li a {
  padding:5px 12px;
}

.navbar-default .navbar-nav .active a, .navbar-default .navbar-nav .active a:focus, .navbar-default .navbar-nav .active a:hover {
    background-color: #ed1c24;
    color: #ffffff;
}

.navbar-brand-header {
  padding: 20px 0px 0px 0px;
  text-align:center;
  color: #ed1c24;
  font-size:26px;
  font-weight:700;
}

.navbar-brand-subheader {
  text-align:center;
  color: #ed1c24;
  font-size:20px;
  font-style:italic;
}

.navbar-brand-tag {
  text-align:right;
  color: #ed1c24;
  font-size:12px;
}

.entry-title {
  margin-top:0;
  padding-left:15px;
}
 
/* Spacing classes */
.MT20 {
  margin-top:20px;
}

.PB10 {
  padding-bottom:10px;
}

.PL0 {
  padding-left:0;
}


@media screen and (max-width:375px) {
  .container{
    margin-top:0px;
  }
  .navbar {
    background:#ffffff;
  }
  .navbar-default .navbar-brand, .navbar-default .navbar-brand:hover {
    color: #ed1c24;
    font-size:20px;
    font-weight:700;
  }
  .emailwrap100pc {
    width:100% !important;
    height:auto !important;
  }
  .colsplit {
    width:100% !important; 
    float:left !important;
  }
  .entry-title {
    margin-top:10px;
  }

  .feature-wrapper-inner {
    display:none;
  }  
  .hidemob {
    display:none;
  }
  .navbar-brand-header {
  padding:10px 0px 0px 0px;
  line-height:1.2em;
  text-align:center;
  color: #ed1c24;
  font-size:20px;
  font-weight:700;
  }
  
  .navbar-brand-subheader {
    text-align:center;
    color: #ed1c24;
    font-size:20px;
    font-style:italic;
    display:none;
  }
  
  .navbar-brand-tag {
    text-align:right;
    color: #ed1c24;
    font-size:12px;
    display:none;
  }
}